<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- Scan to FTP, User: kopirka, Password: 1234 -->
<filezilla-server-exported>
<ftp_options>
<listener><address>0.0.0.0</address><port>21</port><tls_mode>0</tls_mode></listener>
<session>
<tls min_protocol_version="2" index="6"><key type="blob" base64="false"></key>
<certs type="blob" base64="false"></certs><key_password></key_password><source index="1"/></tls>
</session>
</ftp_options>
<disallowed_ips></disallowed_ips>
<allowed_ips></allowed_ips>
<groups/>
<users>
<user name="kopirka" enabled="true">
<mount_point tvfs_path="/" access="1" native_path="" new_native_path="C:\Scan" recursive="2" flags="0"/>
<password index="1">
<hash>XMXx3sc5VbpXyzXyuP/k0q0TEhUpVSMVbkD0FyjPu00</hash>
<salt>/pSU0PwdVpY7XIWGO0+lR8tBFOuWcfnMp1y/R+eRs20</salt>
<iterations>100000</iterations>
</password>
<methods>password</methods>
</user>
</users>
<logger_options>
<name></name>
<max_amount_of_rotated_files>1</max_amount_of_rotated_files>
<max_file_size>10485760</max_file_size>
<rotation_type>0</rotation_type>
<include_headers>true</include_headers>
</logger_options>
</filezilla-server-exported>
